Does YAWL run with version x.y of Linux distribution z?

Printer-friendly version

Does YAWL run with version x.y of Linux distribution z -  e.g. Ubuntu 11.10?

 

YAWL should be able to run on any available Linux distributions. YAWL relies on the Apache Tomcat server that it runs on and therefore has the same prerequisites as the Apache Tomcat.